TAAS - Feature #454

HRMS-Relationship(Family)
01/06/2025 11:54 AM - Arathy PS

Status: New Start date: 01/06/2025
Priority: Normal Due date:

Assignee: dheeraja premdas % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: HR-Relationship(Family)

Description

History

#1 - 01/06/2025 11:55 AM - Arathy PS

GUI

->Menul - HRM -> Master
—>Menu2 - Menu More->File also
—>Relationship

->Created By:

—>Modified By:

—>Need Hierarchy 1 to 25
—->Remarks

->List

# | Relation | Hierarchy | Remarks | Edit and Delete Icon

*Add the items in Blankdb

https://www.scribd.com/document/665360461/family-relationship-names-in-english-to-hindi

-Friend
—-Other

#2 - 01/11/2025 10:40 AM - Arathy PS

- Module changed from Relationship(Family) to HR-Relationship(Family)

#3 - 01/11/2025 10:42 AM - Arathy PS

- Subject changed from Relationship(Family) to HR-Relationship(Family)

#4 - 01/11/2025 02:46 PM - Arathy PS

- Subject changed from HR-Relationship(Family) to HRMS-Relationship(Family)

#5 - 02/18/2025 10:36 AM - Theja Ponon

- Assignee changed from Jan Theres Joshy to dheeraja premdas

05/04/2025
